how to update semi-brick wii to v3 firmware?

Discussion in 'Wii - Console and Game Discussions' started by albertlgh, Aug 8, 2007.

Aug 8, 2007
  1. albertlgh
    OP

    Banned albertlgh Banned

    Joined:
    Jul 31, 2007
    Messages:
    10
    Country:
    Singapore
    HELP!!!
    I semi brick my US wii with PAL firmware since day 2. [​IMG]
    Did anyone know who to upsate my semi-brick wii to V3 firmware to solve my brick problem?
    Thank you in advance. [​IMG]
     
  2. HipN

    Member HipN GBAtemp Advanced Fan

    Joined:
    May 3, 2007
    Messages:
    548
    Country:
    Canada
    If you can somehow connect it online then you should be able to update it. Or try to put in Super Paper Mario or Mario PArty 8 to update the FW.
     
  3. albertlgh
    OP

    Banned albertlgh Banned

    Joined:
    Jul 31, 2007
    Messages:
    10
    Country:
    Singapore
    I already tried this 2 games, but it doesn't work and cannot connect to internet.
    Do you know any other games that able to updated my wii?
     
  4. albertlgh
    OP

    Banned albertlgh Banned

    Joined:
    Jul 31, 2007
    Messages:
    10
    Country:
    Singapore
    Finally I use a US "big brain academy" updated my semi-brick wii to solve the problem.
    For your info, I semi-brick my wii with PAL Mario Striker Charge...
    Wish this can help you all.
     
  5. Shelleeson

    Member Shelleeson GBAtemp Advanced Fan

    Joined:
    Jan 30, 2007
    Messages:
    928
    Location:
    i'm here....silly.
    Country:
    United Kingdom
    that's a good piece of information.
    how did you semi brick your machine in the first place? [​IMG]
     
  6. albertlgh
    OP

    Banned albertlgh Banned

    Joined:
    Jul 31, 2007
    Messages:
    10
    Country:
    Singapore
    I accidently update my US wii with a PAL Mario Striker Charge.
     
  7. Railgun

    Member Railgun ( ' _ ' )

    Joined:
    Feb 20, 2006
    Messages:
    320
    Location:
    GBAtemp City
    Country:
    Germany
    maybe you have to wait for a game with a higher firmware version as yours.
    You cant Update your Wii with a lower Firmware Version as 3.x, i think :/
     

Share This Page